LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
Link Struct Referencepublished

defines a link. More...

`import"Link.idl";`

## Public Attributes
string | Source
| contains the source URI of the link. More...
string | Destination
| contains the destination URI of the link. More...

## Detailed Description

defines a link.

See also
  XCommandProcessor

## Member Data Documentation

## ◆ Destination

string Destination

contains the destination URI of the link.

## ◆ Source

string Source

contains the source URI of the link.

The documentation for this struct was generated from the following file:

- com/sun/star/ucb/Link.idl